/*================================================================

	BLIS WEB AGENCY "WIDGET" STYLESHEET

================================================================*/

/* IMGTXT
----------------------------------------------------------------*/

    .imgtxt
    {
		text-indent: -9999px;
		display: block;
		background-repeat: no-repeat;        
    }


/* CAROUSEL 
----------------------------------------------------------------*/

#carousel ul {
	list-style: none;
	width:9999px;
	margin: 0;
	padding: 0;
	position:relative;
}
#carousel li {
	display:inline;
	float:left;
}

#carousel {
	width:825px;
	overflow:hidden;
}
.textholder {
	text-align:right;
	font-size:13px;
	padding:6px;
	margin-left:2px;
	font-weight:bold; z-index:9999;

}

.slideshow {float:right; width:825px; margin-top:5px; margin-bottom:20px; z-index:-99999; height:290px; overflow:hidden;}
.slideshow li {margin:0; padding:0; list-style-type:none; width:825px; overflow:hidden; margin-bottom:45px; }


.slideshow_system {float:left; width:445px; margin-top:0px; margin-bottom:20px; z-index:-99999; height:235px; margin-left:-25px; overflow:hidden;}
.slideshow_system li {margin:0; padding:0; list-style-type:none; width:445px; overflow:hidden; }



/* MENU (DYNAMIC)
----------------------------------------------------------------*/

.navigation
{
	height: 50px;
	margin-top: 0px;
	font-size: 14px;
	display:block;
	margin-bottom:0;
	padding-bottom:0;
	background-image:url(../../images/bg-nav.gif); background-repeat:repeat-x;
	width:825px; float:right; color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}



dl.dropdownMenu                         { position: relative; padding-top:5px; z-index:999;}
dl.dropdownMenu dd                      { font-weight: normal; float: left; zoom: 1;  }
dl.dropdownMenu a						{text-decoration:none; color:#ccc;}
dl.dropdownMenu a:hover		            { color: #f38025; }
dl.dropdownMenu a:active                { color: #f38025; }
dl.dropdownMenu dd a                    {
	display: block;
	border-right: 1px solid #494949;
	color: #ccc;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
}
dl.dropdownMenu dd:last-child a         { border-right: none; } /* Doesn't work in IE */
dl.dropdownMenu dd.hover,
dl.dropdownMenu dd:hover                { color: #000; position: relative; }
dl.dropdownMenu dd.hover a              { color: black; }


/* 
	LEVEL TWO
*/
dl.dropdownMenu dl 						{ width: 230px; visibility: hidden; position: absolute; top: 100%; left: 0; }
dl.dropdownMenu dl dd 					{
	font-weight: normal;
	color: #fff;
	border-bottom: 1px solid #ccc;
	float: none;
	background-color: #5E5E5E;  margin-left:1px; font-size:12px; 
}

                                    /* IE 6 & 7 Needs Inline Block */
dl.dropdownMenu dl dd a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
dl.dropdownMenu dl dl 					{ left: 100%; top: 0; }
dl.dropdownMenu dl ul li {list-style-type:none;  }
dl.dropdownMenu dd:hover > dl 			{ visibility: visible; }

/* POSITION ITEM
---------------------------------------------------------------*/

    .positioneddiv
    {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 1px;
        position: absolute;
        left: 0;
        display: block;
        visibility: hidden;        
    }
    
    .positioneddiv .posblock1
    {
        margin: 0 auto;
        padding: 0;
        width: 760px;
        height: 1px;
        display: block;
        visibility: hidden;
    }
    
    .positioneddiv .posblock1 .posblock2
    {
        display: block;
        visibility: visible; 
    }
    
/* ROUNDED BORDERS
 ---------------------------------------------------------------*/

div.sb-inner { background: white; }


/* SHADOW BOX
----------------------------------------------------------------*/
/* Overlay  */
#shadowbox_overlay {
  visibility: hidden;
  position: absolute;
  display: block;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 998;
}

/* Container  */
#shadowbox_container {
  position: fixed;
  height: 0px;
  width: 100%;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 999;
  text-align: center; /* centers in quirks and IE */
}

/* Shadowbox  */
#shadowbox {
  display: none;
  visibility: hidden;
  margin: 0 auto;
  position: relative;
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  text-align: left; /* reset left alignment */
}

#shadowbox_title {
  height: 25px;
  padding: 0;
  overflow: hidden;
}
#shadowbox_title_inner {
  height: 16px;
  font-size: 16px;
  line-height: 16px;
  white-space: nowrap;
  padding: 5px 0 4px 8px;
  color: #fff;
}

#shadowbox_body {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border: 2px solid #fff;
  background-color: #000;
}
#shadowbox_body_inner {
  position: relative;
  overflow: hidden;
}
#shadowbox_loading {
  position: absolute;
  top: 0;
  left: 0;
  height: 10000px; /* overflow:hidden will clip this */
  width: 100%;
  background-color: #222;
}
#shadowbox_loading img {
  float: left;
  margin: 10px 10px 0 10px;
}
#shadowbox_loading span {
  float: left;
  margin-top: 16px;
  font-size: 10px;
}
#shadowbox_loading span a,
#shadowbox_loading span a:link,
#shadowbox_loading span a:visited {
  color: #fff;
}

#shadowbox_content.html { /* make html content scrollable */
  height: 100%;
  width: 100%;
  overflow: auto;
}

#shadowbox_toolbar {
  margin: 0;
  padding: 0;
  height: 20px;
  overflow: hidden;
}
#shadowbox_toolbar_inner {
  height: 20px;
  color: #fff;
}
#shadowbox_toolbar_inner div {
  padding-top: 4px;
  padding-bottom: 2px;
  font-size: 10px;
  height: 10px;
  line-height: 10px;
}
#shadowbox_toolbar_inner div span.shortcut {
  text-decoration: underline;
  font-weight: bold;
}
#shadowbox_toolbar_inner div a {
  text-decoration: none;
  color: #fff;
}
#shadowbox_nav_close,
#shadowbox_nav_previous,
#shadowbox_nav_next {
  float: right;
  padding-right: 10px;
}
#shadowbox_counter {
  float: left;
  padding-left: 10px;
}
#shadowbox_counter a {
  padding: 0 4px 0 0;
}
#shadowbox_counter a.shadowbox_counter_current {
  text-decoration: underline;
  font-weight: bold;
}

/*_ Messages  */
div.shadowbox_message {
  text-align: center;
  padding: 10px;
}
div.shadowbox_message a:link,
div.shadowbox_message a:visited {
  text-decoration: none;
  color: #bed333;
}
div.shadowbox_message a:hover,
div.shadowbox_message a:focus {
  text-decoration: underline;
}

/* SIFR
----------------------------------------------------------------*/
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

.sIFR-hasFlash h1 {
	visibility: hidden;
}



/* STRETCH TOOL
----------------------------------------------------------------*/
    
    .stretch {
        cursor: pointer;
    }
    
    .stretch img {
        margin-right: 4px;
    }
    
    
/* TABS
----------------------------------------------------------------*/

.tab-wrapper
{
	padding:				1em 1.5em;
	margin:					0;
	border:					1px solid #eee;
	clear:					both;
}
.tab-menu
{
	margin:					0;
	padding:				0;
	list-style:				none;
	overflow:				auto;
}
.tab-menu li
{
	margin:					0;
	padding:				0;
	float:					left;
	line-height:			2em;
}
.tab-menu li a
{
	padding:				0 .5em;
	font-weight:			bold;
}
.tab-menu li a:hover,
.tab-menu li a:focus
{
	/* your effect here */
}
.tab-menu li.tab-selected a
{
	text-decoration:		none;
	color:					inherit;
	/* your effect here */
}